Bug 1007916 - python-astroid obsoletes python-astng instead of python-logilab-astng
python-astroid obsoletes python-astng instead of python-logilab-astng
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-astroid (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 10:46 EDT by Andrew J. Schorr
Modified: 2013-11-10 01:14 EST (History)
2 users (show)

See Also:
Fixed In Version: python-astroid-1.0.0-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-03 00:30:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew J. Schorr 2013-09-13 10:46:20 EDT
Description of problem: The yum update-info says that python-astroid replaces python-logilab-astng.  But the rpm says that it obsoletes python-astng, not python-logilab-astng.  Is the spec file correct about that?


Version-Release number of selected component (if applicable): python-astroid-1.0.0-3.fc19.noarch


How reproducible: rpm --obsoletes -q python-astroid


Steps to Reproduce:
1. rpm --obsoletes -q python-astroid
2.
3.

Actual results: python-astng


Expected results: python-logilab-astng


Additional info:
Comment 1 Fedora Update System 2013-09-13 19:28:57 EDT
python-astroid-1.0.0-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-astroid-1.0.0-4.fc19
Comment 2 Fedora Update System 2013-09-13 19:29:56 EDT
python-astroid-1.0.0-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-astroid-1.0.0-4.fc20
Comment 3 Fedora Update System 2013-09-14 20:50:53 EDT
Package python-astroid-1.0.0-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-astroid-1.0.0-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16757/python-astroid-1.0.0-4.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-17 21:17:47 EDT
python-astroid-1.0.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-astroid-1.0.0-5.fc19
Comment 5 Fedora Update System 2013-09-17 21:19:39 EDT
python-astroid-1.0.0-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-astroid-1.0.0-5.fc20
Comment 6 Fedora Update System 2013-11-03 00:30:54 EDT
python-astroid-1.0.0-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 01:14:30 EST
python-astroid-1.0.0-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.